2019-12-14 23:24 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005193Spring engineGeneralpublic2016-04-03 02:50
Reportersilentwings 
Assigned To 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target VersionFixed in Version 
Summary0005193: wind turbine unit icons can change size as the blades spin
Descriptionsee screenshots
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016152

Anonymous (viewer)

Fix 9cb16d5d744be9fa8cb7563b86b878e31d1b5f1d committed to develop branch: fix 0005193, repo: spring changeset id: 6908
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-04-02 15:43 silentwings New Issue
2016-04-02 15:43 silentwings File Added: screen00750.jpg
2016-04-02 15:44 silentwings File Added: screen00751.jpg
2016-04-03 02:50 Changeset attached => spring develop 9cb16d5d
2016-04-03 02:50 Anonymous Note Added: 0016152
2016-04-03 02:50 Anonymous Status new => resolved
2016-04-03 02:50 Anonymous Resolution open => fixed
+Issue History